package cn.edu.ecnu.stu.bookstore.service;

import cn.edu.ecnu.stu.bookstore.pojo.Book;
import cn.edu.ecnu.stu.bookstore.pojo.Store;

import java.util.List;

public interface SellerService {

    void createStore(Store store);

    void addBook(Book book);

    void insertBook(Book book, List<String> tags, List<String> pictures);

    void addStockLevel(String storeId, String bookId, int addStockLevel);

    void sendGoods(String orderId);
}
